OBIEE 11.1.1.7.151020 - APCC Upgrade issue (Doc ID 2169762.1)

Last updated on SEPTEMBER 01, 2017

Applies to:

Business Intelligence Server Enterprise Edition - Version 11.1.1.7.151020 and later
Information in this document applies to any platform.

Symptoms

 On : Oracle Business Intelligence Enterprise Edition 11.1.1.7.151020

When opening a dashboard page it error as below

error:
Error 500--Internal Server Error
From RFC 2068 Hypertext Transfer Protocol -- HTTP/1.1:
10.5.1 500 Internal Server Error
The server encountered an unexpected condition which prevented it from fulfilling the request.


In saw.log found the following entries

[2016-07-21T06:19:55.000-04:00] [OBIPS] [ERROR:31] [] [saw.catalog.impl.read] [ecid: ] [tid: ] Incompatible version when reading object "Catalog Item". Version Read: 16. Min expected: 12. Max expected: 15.[[
File:streaming.cpp
Line:662
Location:
saw.catalog.impl.read
saw.catalog.impl.scour
saw.webextensionbase.init
saw.sawserver
Path: /system/privs/home

Changes

 Value Chain Planning upgraded from 12.2.4 to 12.2.5

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms